Reply To: AdvanceMAME 1.4 issue with 3.5?

Home Forums RetroPie Project New to RetroPie? Start Here! AdvanceMAME 1.4 issue with 3.5? Reply To: AdvanceMAME 1.4 issue with 3.5?

#117244
Profile photo of hobbswon
hobbswon
Participant

which folder are your roms in

I originally placed them in the arcade folder and they would not launch. Then I moved the same set to the AdvanceMame folder and 1.4 wouldn’t launch them in either folder. Only .94 would.

They would launch under .94 in either folder.

But then I deleted all the roms in both directories and then re-upped them to the Arcade folder and now they will not launch in either 1.4 or .94

Skip to toolbar